Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Fri, 8 Jan 2016 11:27:35 +0530 (IST)

Hi sir , 
SouthAmerica chat! 
-------------------------------------- 

Visitor 

09:58:19 
Good morning to you from Sri Lanka 
Me 

09:58:29 

Welcome to SouthAmerica.travel ! 
09:58:31 

Hello, how may I help? 
[email-masked] 

09:58:41 
I would like to receive some information 
Me 

09:58:58 

May I know which information you are referring ? 
Visitor 

09:59:51 
I need to receive some details of a tailormade package for 10 pax for June/ July 2017 
10:02:46 
the would prefer to visit the higlights of Brazil, Amazon cruise / short walk, and argentina 
10:03:10 
would you be able to forward the details to [email-masked] 
Me 

10:03:59 

I would be glad to assist you in this. 
09:59:12 
Visitor's email address automatically set to [email-masked] Clear 
Me 

10:04:29 

May I know your full name ? 
Visitor 

10:05:58 
Richie Jude Koelmeyer 
10:06:17 
superlinktravels.com the largest outbound tour operator in sri lanka 
10:06:51 
we are looking for reliable agents with quick response and dependable with credentials with flexibility 
Me 

10:07:21 

I will have our travel expert contacting you as soon as possible within 24 hours. 
Visitor 

10:07:25 
as we have a market share that is on demand to visit South America with safety and comfort 
10:07:46 
thank you very much 
Me 

10:07:49 

You are most welcome. 
10:08:00 

Is there anything else we can help you ? 
[email-masked] 

10:08:46 
yes with regards of the rates we need it to be highly competitive so that we can send more tourists and visitors... FITs and GITs 
Me 

10:09:12 

I can understand your concern. 
Visitor 

10:09:49 
to give an Idea 3+ plus hotels on HB Basis, safe central where possible, good english speaking guides with good new vehicles 
10:10:02 
plus more than the product 
10:10:15 
we strongly focus on the hospitality and friendly service 
10:10:28 
will await for the details 
Me 

10:11:05 

Sure, our travel expert will provider you appropriate information on this. 
10:11:20 

Thank you for choosing SouthAmerica.travel ! 
43 minutes ago 
[email-masked] has left the chat. Click here to remove this chat tab 

-- 
Thanks & Regards 

Ravi Prakash Gupta